GEODESC(4)

NAME
geodesc - Geode SC1100/SCx200 IAOC watchdog timer device

SYNOPSIS
geodesc* at pci?

DESCRIPTION
The geodesc driver supports the watchdog timer of the Geode SC1100.

The Geode SC1100/SCx200 is a member of the AMD Information Appliance On a Chip (IAOC) family of fully integrated x86 system chips.

The watchdog timer may be configured via sysctl(8).

SEE ALSO
watchdog(4), sysctl(8)

HISTORY
Support for the geodesc was added in OpenBSD 3.4.

AUTHORS
The geodesc driver was written by Markus Friedl.